Bug 723061 - gEdit spell-check misses words when file is saves as .php
gEdit spell-check misses words when file is saves as .php
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
14
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-18 17:14 EDT by Gary Myers
Modified: 2012-08-16 11:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 11:39:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gary Myers 2011-07-18 17:14:28 EDT
Description of problem:

The spell-checker in gEdit misses some mis-spelled words if the document is saved with the .php extension. The same error does not occur if the file is saved as .html.

Version-Release number of selected component (if applicable):

gedit-2.30.4-1.fc14.x86_64

How reproducible:

Always

Steps to Reproduce:
1. Create a file and enable either auto-spell check or manual check and the mis-spellings are flagged.
2. Save the document with .php and the mis-spelled words are un-flagged.
3. Cut-n-paste text to new file, or change extension to .html and the mis-spelled words are re-flagged.
  
Actual results:

Mis-spelled words missed.

Expected results:

Mis-spelled words flagged.

Additional info:

Problem has been flagged in Debian since 22 Sep 2010: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=597785
Comment 1 Fedora End Of Life 2012-08-16 11:39:37 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.